.b24w-content-inner-block-apps-block {

}

.b24w-content-inner-block-apps-list-cnr {

}

.b24w-content-inner-block-apps-list {

}

.b24w-content-inner-block-apps-list-item {
	margin-top: 13px;
}

.b24w-content-inner-block-apps-list-item:nth-child(1) {
	margin-top: 0;
}

.b24w-content-inner-block-apps-list-item-cnr {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}

.b24w-content-inner-block-apps-list-item-preview-cnr {
	margin-right: 30px;
	flex: 0 0 auto;
}

.b24w-content-inner-block-apps-list-item-preview-image {
	width: 80px;
	height: 80px;
	background-size: cover;
	border-radius: 8px;
}

.b24w-content-inner-block-apps-list-item-detail-cnr {
	font-size: 13px;
	line-height: 22px;
	text-transform: uppercase;
	flex: 0 1 auto;
}

.b24w-content-inner-block-apps-list-item-detail-name {

}

.b24w-content-inner-block-apps-list-item-detail-link,
.b24w-content-inner-block-apps-list-item-detail-link:hover {
	color: #0b66c3;
	text-decoration: none;
}

.b24w-content-inner-block-apps-list-item-detail-price-cnr {
	margin-top: 8px;
}

.b24w-content-inner-block-apps-list-item-detail-price {
	color: #98acb4;
}